HOME    PORTFOLIO    1001 ENGINE    CONTACT
SYNERGY 1001

The engine is used on those sites:

Requirements:
  • MySQL version 4.1 or higher
  • PHP version 5.0 or higher
Features available:
  • Social item database
  • Tags
  • Tag clouds and sub-clouds
  • Faceted classification - 'namespaces' for tags
  • Item ratings
  • Item comments
  • Using AJAX techniques
  • RSS feeds - global, by tag, by user, comment feeds
  • Javascript exports
  • Similar users and items lookup algorithms
  • Optimized for search engines (SEO)
   
  Synergy Matters 2005-2009